{% extends "base.html.twig" %}

{% block title %}
    {{ parent() }} - {{ title }}
{% endblock %}

{% block header %}
    {{ parent() }}
    <h2>{{ title }}</h2>
{% endblock %}

{% block main %}
    <p>La liste des stagiaires est:</p>
    <ul>
        {% for stagiaire in liste %}
            <li>
               <a href="{{ path('stagiaire_detail', {"id" : stagiaire.id}) }}"><button class="btn-outline-warning">{{ stagiaire.prenom }}</button></a>
            </li>
        {% endfor %}
    </ul>
    <a href="{{ path('main_home') }}"><button class="btn-outline-primary">Accueil</button></a>
{% endblock %}